!
! Mooser et al  Am J Hum Genet 61: 402-417.  
! Contents of Table 1:
! Plasma Apo(a) genotypes, Apo(a) isoforms, and Lp(a) levels, 
! in 52 African-American families.
!
set iter 1000
set impute on 
set data ../pedigrees
set loc Apoa mar
set loc Lpa qua
set loc age qua
read ped mooser.ped
run
bye
nuclear
if (isfou) then "p.a=x
if (untyp "Apo(a)") then "Lp(a)"=x
select containing 2 where istyp "Lp(a)"
sib Lp(a)
var Lp(a)
qtl Lp(a)
! tra Lp(a) 0 1 0.5
! ass Lp(a)
drop age
write locus linkage mooser.loc gh2
write linkage mooser.pre gh2
